.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ca7ca6db-79c2-4799-1724-bd3ba2371d16 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-e15d682b-ca18-072a-f5da-2bad3807d70a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a2d7e3c4-e521-7802-14bb-d2a5f85c9ea4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b9d3bbf-838b-f8a0-e16f-16dd07509583 {
text-align: right !important;
}
.lfr-layout-structure-item-1b4fcf8e-989e-fc0f-2d74-aadb77fd4085 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-cae7e222-8945-6d74-7fcc-41ad78301d2c {
text-align: right !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-56fdb2f6-4577-3ec2-9421-95598324d7a7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f077654-632f-a14b-8322-f12f02173fb4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-60efe3c7-35fc-eabe-64a9-f7591afd9da3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-4d7dd731-525c-4e77-ae3a-628dbdbfdd60 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
